<table width="100%">
<TBODY><tr>
    <td align="left"><strong>
		<!-- Link to homepage if it exists -->
		<ja:if exists="linkHome">
		   <a href="$linkHome">$linkHomeName</a> |  
		</ja:if>

<!-- Multilevel index links for index page -->
<%
if ((indexNum == void) || (indexNum == 1)) {
  if (level==0 && (showAlbumTitle)) currentBreadCrumbFolderName = albumTitle;
	   else currentBreadCrumbFolderName = title; 
  breadCrumbPath = writePath(imageDirectory, level);
}
%>
${breadCrumbPath}
</strong></td>
</tr>
</TBODY></table>

